package eu.jonahbauer.wizard.client.libgdx;

import com.badlogic.gdx.Game;
import com.badlogic.gdx.graphics.g2d.SpriteBatch;
import eu.jonahbauer.wizard.client.libgdx.screens.MainMenuScreen;

public class WizardGame extends Game {
	public static final int HEIGHT = 1010;
	public static final int WIDTH = 1920;
	
	public SpriteBatch batch;
	
	@Override
	public void create () {
		batch = new SpriteBatch();
		
		this.setScreen(new MainMenuScreen(this));
	}
	
	public WizardGame getGame() {
		return this;
	}
	
	
	@Override
	public void dispose () {
	}
}
